spec:
- py-prometheus-client:
    version: 0.7.1
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      twisted: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: cycd7dkvwcae7ts6pfx54xnxix4skvmnotrlvmldua5yu7kjr57a====
    dependencies:
      py-setuptools:
        hash: 3ssdt5urj43fstc4qctymxe4bs5u3ge3
        type:
        - build
      python:
        hash: 3v6vc44ps5xn3zoga2xgjtyp75r3ebmn
        type:
        - build
        - run
    hash: vj3hjctomh5dv7rtxptpupmbep7n543h
    full_hash: 32zel2i7l53xbi7ioyhfjzvv5uds37u6
- py-setuptools:
    version: 57.4.0
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: kyoj7mmbhen4ny5253qvgr2e633nyyxrwd7mapnwpiu37ktwg5qa====
    dependencies:
      python:
        hash: 3v6vc44ps5xn3zoga2xgjtyp75r3ebmn
        type:
        - build
        - run
    hash: yuo2wfchu3lusledoe6wfwluujp7xm3b
    full_hash: 3ssdt5urj43fstc4qctymxe4bs5u3ge3
- python:
    version: 3.8.10
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      bz2: true
      ctypes: true
      dbm: true
      debug: false
      libxml2: true
      lzma: true
      nis: false
      optimizations: false
      patches:
      - 0d98e93189bc278fbc37a50ed7f183bd8aaf249a8e1670a465f0db6bb4f8cf87
      pic: true
      pyexpat: true
      pythoncmd: true
      readline: true
      shared: true
      sqlite3: true
      ssl: true
      tix: false
      tkinter: false
      ucs4: false
      uuid: true
      zlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 0d98e93189bc278fbc37a50ed7f183bd8aaf249a8e1670a465f0db6bb4f8cf87
    package_hash: 5ihiwdtpeaykht5eihnvlompt2q7llcqntcwolvcjw6yl2kipnva====
    dependencies:
      bzip2:
        hash: 2ti23slen3s5eupwtyxsvazxzyqfrfhh
        type:
        - build
        - link
      expat:
        hash: 2rxha2arfpr4ftdb35uxdgdpdo4dplkj
        type:
        - build
        - link
      gdbm:
        hash: jxe6wflffgfenkejbjikpq6a2rdmtj4h
        type:
        - build
        - link
      gettext:
        hash: pf63f2tvay3r7qpbn7oyqdm5giwoi32f
        type:
        - build
        - link
      libffi:
        hash: bv2sah5n6mv2ixy4lo2zcktvrtwztq5x
        type:
        - build
        - link
      ncurses:
        hash: qx6ozbygjp3tdlvf7arjsa5pjumvo4qj
        type:
        - build
        - link
      openssl:
        hash: 4yw5mwcnk2ethdbnntbfa3ryzcyp37sx
        type:
        - build
        - link
      pkgconf:
        hash: sbxlzagqj76nzroptnznqpdqlb2a6sga
        type:
        - build
      readline:
        hash: u7p2swzwoggvqcid4x227g42owuqgvxa
        type:
        - build
        - link
      sqlite:
        hash: ptdpfrybfs5yd2egive3vyihnlahj2vm
        type:
        - build
        - link
      util-linux-uuid:
        hash: cyqukghqxffrl233x4akdi2l57sn6dkn
        type:
        - build
        - link
      xz:
        hash: ch62b4xmbdfvj7qomghwrvzvzod4pw3v
        type:
        - build
        - link
      zlib:
        hash: 7zcaocwn4apv75jefns7mqr7j32nhyio
        type:
        - build
        - link
    hash: fk7ymjqomphe7jevjne6csmcqdnnysc5
    full_hash: 3v6vc44ps5xn3zoga2xgjtyp75r3ebmn
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4h3jz43cxswtueiamej5pueoq24vkd2xr4ee6w2qnqt6arhhfdbq====
    dependencies:
      diffutils:
        hash: 2syobttdbemggntrulkil3ueuax5ljha
        type:
        - build
    hash: ehb2modxocnlhlcwftcghby6n3usptri
    full_hash: 2ti23slen3s5eupwtyxsvazxzyqfrfhh
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qr3makpnpaqtgtq2jrivxcttliunazzahltg6ogsjbbuqzqhnvxq====
    dependencies:
      libiconv:
        hash: sio33jo2rqhmvstsog3b6rdlkvjwhgjo
        type:
        - build
        - link
    hash: lkhjepcfdrclwtv4q7yd5rz4qgszehhc
    full_hash: 2syobttdbemggntrulkil3ueuax5ljha
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: zbhkais32h4dyhdbyxm2pzifj7itvqkcag7tpe7miecvmtdixhga====
    hash: ako3u2e66px2yfbfxqp5fwjaamqnlavg
    full_hash: sio33jo2rqhmvstsog3b6rdlkvjwhgjo
- expat:
    version: 2.4.1
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      libbsd: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: xbdavql74qganhqurv4dpizmedpbs5unagpedcapuozpwnnyglha====
    dependencies:
      libbsd:
        hash: xphbf7i2gkdlrqsig35ofmex5qjcexdu
        type:
        - build
        - link
    hash: prk7j2kr5ahmn3em4gkkfzo7wiaa4xck
    full_hash: 2rxha2arfpr4ftdb35uxdgdpdo4dplkj
- libbsd:
    version: 0.11.3
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: juppgs5kw3bbrdpu2utyqojkfxpv2zkr5a4npjvtodprnjkc22eq====
    dependencies:
      libmd:
        hash: u3yzrb6v3udhha3isj6n6gklg27zvj3h
        type:
        - build
        - link
    hash: zoxlsehybx4j4uclf4jdeyu43erqd6eb
    full_hash: xphbf7i2gkdlrqsig35ofmex5qjcexdu
- libmd:
    version: 1.0.3
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rmn2acdcshuqdtfimtit4rz74xqo5dmtof6twclbzbaf6taf4yua====
    hash: h46x2flbxecwva4f4rsudqzlebikreui
    full_hash: u3yzrb6v3udhha3isj6n6gklg27zvj3h
- gdbm:
    version: '1.19'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 56zn4zpkyt7u25tp6mekjkn2v64fbyhnn6ammhfwf5b6ihrnghhq====
    dependencies:
      readline:
        hash: u7p2swzwoggvqcid4x227g42owuqgvxa
        type:
        - build
        - link
    hash: 5fzyu3odsvnj4fvtlg4roqdlmp2iizt3
    full_hash: jxe6wflffgfenkejbjikpq6a2rdmtj4h
- readline:
    version: '8.1'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: hefaic7tsd6jf2bxnuq3ez6wplocpq6dbggqxu2caxctt7swpkhq====
    dependencies:
      ncurses:
        hash: qx6ozbygjp3tdlvf7arjsa5pjumvo4qj
        type:
        - build
        - link
    hash: 3vs2qdrp3h2cs7nxj3f42q5fcedeycfc
    full_hash: u7p2swzwoggvqcid4x227g42owuqgvxa
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: m7fcoge5kdjqibjor7lw67h7e4isp4grisurb3x2wmd5sdgvp7jq====
    dependencies:
      pkgconf:
        hash: sbxlzagqj76nzroptnznqpdqlb2a6sga
        type:
        - build
    hash: 2gu2jufjp2hquwplfugvbry6ssvsle5i
    full_hash: qx6ozbygjp3tdlvf7arjsa5pjumvo4qj
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: bslesdtsgtys54rsfkhzodl2fc3apzw5
    full_hash: sbxlzagqj76nzroptnznqpdqlb2a6sga
- gettext:
    version: '0.21'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      bzip2: true
      curses: true
      git: true
      libunistring: false
      libxml2: true
      tar: true
      xz: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: jhkqllfj6ta57nuhg32qe5mot6x7rju7zlgb75txdzlocspfmveq====
    dependencies:
      bzip2:
        hash: 2ti23slen3s5eupwtyxsvazxzyqfrfhh
        type:
        - build
        - link
      libiconv:
        hash: sio33jo2rqhmvstsog3b6rdlkvjwhgjo
        type:
        - build
        - link
      libxml2:
        hash: clr27iimklo7k6sntvl2sopcnu2rbqpm
        type:
        - build
        - link
      ncurses:
        hash: qx6ozbygjp3tdlvf7arjsa5pjumvo4qj
        type:
        - build
        - link
      tar:
        hash: kkrx3wh2zf6pz3lxll2dvetdebgemhxb
        type:
        - build
        - link
      xz:
        hash: ch62b4xmbdfvj7qomghwrvzvzod4pw3v
        type:
        - build
        - link
        - run
    hash: 4sosv3ukc3a7y3gisrixpbohksws5v6f
    full_hash: pf63f2tvay3r7qpbn7oyqdm5giwoi32f
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qpkvuyeu2z4y3gfuhbhn5fow6omuk6sfydl6elv3dpifnhd6so3q====
    dependencies:
      libiconv:
        hash: sio33jo2rqhmvstsog3b6rdlkvjwhgjo
        type:
        - build
        - link
      pkgconf:
        hash: sbxlzagqj76nzroptnznqpdqlb2a6sga
        type:
        - build
      xz:
        hash: ch62b4xmbdfvj7qomghwrvzvzod4pw3v
        type:
        - build
        - link
      zlib:
        hash: 7zcaocwn4apv75jefns7mqr7j32nhyio
        type:
        - build
        - link
    hash: 7we74fe32yd62pkr42zxqg2pf62umedw
    full_hash: clr27iimklo7k6sntvl2sopcnu2rbqpm
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tye5qnkk36omfiooogrue6uqqgoo3bfngfklgpjhnqswm2wqi26q====
    hash: dj2fxtse4hfba46cogpgt6oha5nc62yz
    full_hash: ch62b4xmbdfvj7qomghwrvzvzod4pw3v
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: c5vxgdhsrheywu3wb2g6rcr7cfvnw42j
    full_hash: 7zcaocwn4apv75jefns7mqr7j32nhyio
- tar:
    version: '1.34'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: jsj6kzboqbalgm3ymtoa3ry7aiffwsc7kodg6klyq7vg5rjwysda====
    dependencies:
      libiconv:
        hash: sio33jo2rqhmvstsog3b6rdlkvjwhgjo
        type:
        - build
        - link
    hash: i7qyuozk7meexyjophky7vbw2x2psla7
    full_hash: kkrx3wh2zf6pz3lxll2dvetdebgemhxb
- libffi:
    version: '3.3'
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      patches:
      - 26f26c6f29a7ce9bf370ad3ab2610f99365b4bdd7b82e7c31df41a3370d685c0
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 26f26c6f29a7ce9bf370ad3ab2610f99365b4bdd7b82e7c31df41a3370d685c0
    package_hash: dkvrys7s7ck5g4mn7xfsx7xohlywigys4woiwknb4pvix33jozuq====
    hash: do2ivtkmklt7qafm2qr5w3i6kglkbnlk
    full_hash: bv2sah5n6mv2ixy4lo2zcktvrtwztq5x
- openssl:
    version: 1.1.1k
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      docs: false
      systemcerts: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: lieqzmkgrpenuzohfmbc42znnoal7736mjvy4c6oy7eyfkbch2xa====
    dependencies:
      perl:
        hash: ulqstlcredu6l6jpten34mdxjdhz6ams
        type:
        - build
        - test
      zlib:
        hash: 7zcaocwn4apv75jefns7mqr7j32nhyio
        type:
        - build
        - link
    hash: sajtionlvgf2fspwdj36ovxinpiizpb6
    full_hash: 4yw5mwcnk2ethdbnntbfa3ryzcyp37sx
- perl:
    version: 5.34.0
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cpanm: true
      shared: true
      threads: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: noj2eumnko3zmn44izbrgxdkawhchwuaeqtjjgdiyqhe76gfh3da====
    dependencies:
      berkeley-db:
        hash: nbksitqngonwexewdnpxwqmjpug5tkd5
        type:
        - build
        - link
      bzip2:
        hash: 2ti23slen3s5eupwtyxsvazxzyqfrfhh
        type:
        - build
        - link
      gdbm:
        hash: jxe6wflffgfenkejbjikpq6a2rdmtj4h
        type:
        - build
        - link
      zlib:
        hash: 7zcaocwn4apv75jefns7mqr7j32nhyio
        type:
        - build
        - link
    hash: 4pidchq35nyphzcdjzekoorwz3pqev5t
    full_hash: ulqstlcredu6l6jpten34mdxjdhz6ams
- berkeley-db:
    version: 18.1.40
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cxx: true
      docs: false
      patches:
      - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
      stl: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
    package_hash: xvah532upxmmv332zmvfgxo4j4lkroeonvwjswr56bi6ut7xoomq====
    hash: a3kpyu7fq6qjktvbodkmlyady3guntmt
    full_hash: nbksitqngonwexewdnpxwqmjpug5tkd5
- sqlite:
    version: 3.35.5
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      column_metadata: true
      fts: true
      functions: false
      rtree: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: erkfqqdo2yhrd5a33bxi6zfrjeqkm5meuxe6ymxd7bxgxh5yc56q====
    dependencies:
      readline:
        hash: u7p2swzwoggvqcid4x227g42owuqgvxa
        type:
        - build
        - link
      zlib:
        hash: 7zcaocwn4apv75jefns7mqr7j32nhyio
        type:
        - build
        - link
    hash: fmstm44ad46ghix3r7fkgy2z2dc3dkiv
    full_hash: ptdpfrybfs5yd2egive3vyihnlahj2vm
- util-linux-uuid:
    version: 2.36.2
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: leet2t5vubqzutitjv3c7p7ch6zufjks3crpch3cwxjvatg7y3xa====
    dependencies:
      pkgconf:
        hash: sbxlzagqj76nzroptnznqpdqlb2a6sga
        type:
        - build
    hash: smiwi7zhtl7uzffhacx4b7y55xpscxyx
    full_hash: cyqukghqxffrl233x4akdi2l57sn6dkn
binary_cache_checksum:
  hash_algorithm: sha256
  hash: ca221ef7a551638c5bdabe26ac6129d64de5d291082ec1d1aa750d4578f522cd
buildinfo:
  relative_prefix: linux-ubuntu18.04-ppc64le/gcc-7.5.0/py-prometheus-client-0.7.1-vj3hjctomh5dv7rtxptpupmbep7n543h
  relative_rpaths: false
